	/** {
		margin: 0;
		padding: 0;
		font-family: Arial, "sans-serif";
	}*/

	

	.tenWidth {
		width: 4em;
		text-align: left;
	}
	
	
	#timePick {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.disciplineName{
		text-align: center;
	}
	
	.timeSelect {
		background: gray;
		padding: 1em;
	}

.lp {
width: 10em;
height: 10em;
border-radius: 50%;
object-fit: cover;
}	
    
#imageWrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
}

	.timeSection { /*12:08 Cyclo*/
		display: flex;
		text-align: center;
		width: 22em !important;
		border-radius: 0.75rem;
		box-shadow: 0px 1px 10px 0px rgba(145,145,145,1);
		height: 4em;
		padding: 0.6em;
		margin-left: auto;
		margin-right: auto;
		align-items: center;
	}
	
	.card-smaller {
		font-size: 1.5rem;
		text-align: left;
	}
	

	
	.card-bigger {
		font-size: 2rem;
	}

	#secondsPicker{
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
	.nice {
		width: 10em;
		padding: 0.7em;
	}
	
	#nickWrapper {
	display: flex;
		justify-content: center;
		width: 100%;
	}
	
	
	
	.bottom2 {
		margin-bottom: 2em;
	}
	
	.disc-btns {
		display: flex;
		justify-content: center;
		align-content: center;
		width: 100%;
		
	}
	
	.disc-btns > * {
		width: 100%;
		text-align: center;
	}
	
	.disc-btns > button {
		width: 8em;
		margin-left: auto;
		margin-right: auto;
	}
	
	
	.pusher {
		display: flex;
		flex: 1;
	}
	
	
	.btn-blue {
		background: none;
		color: #3498db;
		font-weight: bold;
		border: none;
		padding: .6em;
	}
	
	
	.small-img {
		width: 70px;
		height: 70px;
		display: block;
		margin: 0;
	}
	
	.flexSide {
		display: flex;
		flex-direction: row;
		align-items: center;
		/*width: 20em !important;*/ 
	}
	
	
	.leftSide input {
		
		margin-top: auto;
		margin-bottom: auto;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	
/*--------------------------LATER-----------------------*/
/*	 {
     margin: 0;
     padding: 0;
     font-family: Arial, sans-serif; 
}*/

.filterBtn:hover {
	/*background-color: green;*/
	transition: 0.6s all;
}


.countryFilterButton:hover{
	background: green;
}


    
    #toggle {
        display: none;
        background: gray;
        padding: 1em;
        border: none;
        color: white;
        border-radius: 1em;
    }
    
   /* .lp {
        visibility: hidden;
        width: 0;
        height: 0;
    }*/
   
    
    .back {
        background: none;
        color: white;
        font-size: 1.4em;
        margin: 1em;
    }
    
    
    
    .settingsHeader {
        text-align: left;
        color: #3498db;
        font-size: 3em;
		padding-left: 0.6em;
		width: 91%;
    }
    
    #login {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        
    }
    
   /* #login, .settingsHeader {
         margin-top: 3em;
    } */
    
    .normalInput {
        padding: 1em;
        width: 20em;
        border: 2px solid gray;
        margin: 1em;
        border-radius: 0.5em;
        font-size: 1em;
		margin-bottom: 3em;
    }
    
    #loginb {
        padding: 1em;
        background: #ed6318;
        color: white;
        border-radius: 1em;
        font-size: 1em;
        border: none;
    }
    
    #loginb:hover {
        transition: 0.6s;
        background: #f39f26; /*e9a208*/
    }
    
    #toSignup {
        background: white;
        border: none;
        color: gray;
        font-weight: bold;
        font-size: 1em;
        padding-top: 2em;
    }
    
    #pickerb {
        background: none;
        color: #ed6318;
        padding: 1em;
        font-weight: bold;
        border: none;
        font-size: 1.1em;
    }
    
   
    
    
#master-input {
    display: flex;
    justify-content: center;
    align-items: center;
    
}

#sec, #min {
width: 2em;    
text-align: center;
}    
    
#selection {
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 1em;
}
    
#selection button {
    padding: 1em;
    margin: 0.5em 0.1em 0.5em 0.1em;
    border-radius: 6px;
    width: 6em;
}
    
    
.settingsLabel {
         font-weight: bold;
         margin-top: 2em;
         padding: 1em 2em 1em 2em;
         background: white;
         border-radius: 4px;
         font-size: 1em;
     }
    
    
/*----------NEW---------*/
.lp {      /*img*/
width: 10em;
height: 10em;
border-radius: 50%;
}
    
#imageWrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
}
    
.back {
color: #3498db;
border: none;
}
	
	#back {
		margin: 1.4em;
	}
	
	
	
		.spaced {
		flex-direction: row;
		display: flex;
		align-items: center;
	}
	
	
	.small {
		width: 30px;
		height: 30px;
	}
	


.centerMoon {
	display: flex;
	justify-content: center;
	align-content: center;
	margin-bottom: 2em;
}


.leftSide {
    display: flex;
    flex-direction: column;
    align-items: self-start;
}

.outStyle {
	background: none !important;
}


    /*----------------------------------------FONT SIZES HERE--------------------------------------------*/
/*-----------------------------------MOBILE DESIGN-----------------------------------*/
@media (max-device-width: 415px){ /*UP TO XS MAX (replace 70em)*/
   
    .settingsHeader {
        font-size: 5rem;
    }
    
    #login {
        font-size: 2vw;
    }
    
    input, button, .normalInput {
            font-size: 2rem;
        }
    
    .settingsLabel {
        font-size: 2.5rem;
    }
    
    #back {
        font-size: 2rem;
    }
	
	.card-smaller, 	.tenWidth {
			font-size: 2.7rem;
		}
		
		.timeSection {
			width: 70vw !important;
			height: 7em;
		}
	
	
	.small-img {
		width: 100px;
		height: auto;
	}
	
	.lp {
		width: 300px;
		height: 300px;
	}
	
	.leftSide input {
		margin-top: auto;
		margin-bottom: auto;
		margin-top: 0.5em;
    	margin-bottom: 0.5em;
	}
	
	.small {
		width: 70px;
		height: 70px;
	}
}
    
	

/* CHANGES ON RESIZE ADJUST BEHAVIOUR (HIDE UNDER HAMBURGER, ETC.)*/ 

    @media only screen and (max-width: 70em){
        #login {
             width: 75vw;
             margin-left: 12.5vw;
        }
        
        #save {
          margin-top: 0.5em;
        }
        
        
    }
	
	
	
	
	

	